All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
solver-warning.hh File Reference
`#include <roboptim/core/sys.hh>`
`#include <roboptim/core/debug.hh>`
`#include <roboptim/core/solver-error.hh>`

## Classes

class | roboptim::SolverWarning
| Exception used for non-critical errors during optimization. More...

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.